<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAVO6FYqrEStAtD7woaoDL65pJ-PH6Bt0fLmHKFE5a-IBk_xh87GNETUYZ45B6q9dcNnkkIjlzRqIzemWRWHsHypmRHTLL83xufXk3SIretntpgXMLwB2SR6Qcj9Hl-uDwt8g238Og-MtREmnnYbkcBxq5S8S060pl4zCstS2ZyhmhCS1-t0Sh29eHxbL7Nr8vLav-Qy878wRzu6LC_5h_ir2WghS4mD98QXeeLWZx4r0W6dO41s18dvQCTIYk2DWm_SuFEfpKQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755732442850" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">6ef5da83-049d-56b1-9412-f51ae45eaa5d</string>
</map>
